namespace Knoks.Framework.Cryptography
{
    public interface IPasswordProcess
    {
        IPasswordResult Generate(string password, byte[] salt);
        IPasswordResult Generate(string password);
    }
}